How to Download the Correct MySQL JDBC Driver Version

Goal

I need to download a JDBC driver in order to connect Datameer to MySQL. 

Learn
 
Datameer may view this JDBC driver as a universal layer, however it is important to choose the correct version that is compatible with your MySQL version. 
 
In order to discover which JDBC driver version is recommended for your version of MySQL, please edit the following URL to reflect your version of MySQL:
 
https://dev.mysql.com/doc/refman/<version, e.g. 5.5, 5.6>/en/connector-j-info.html
 
This page should link you to the download section of the appropriate JDBC driver.